#branding {
	height: 75px; /* Hoehe des Leerraumes über den Tabulatoren */
}
#branding #logo { 
	text-decoration:none; 
	background: url("DE-22.gif") left top no-repeat; /* Dateiname ersetzen */
	width: 127px; height:75px ; /* Breite und Hoehe Ihrer Grafik */
	position: absolute;   
	left:8px; top: 0px ; /*linke obere Ecke der Grafik */
}
#navigation {
	background-color: #eeeeee;
	color:#666666;
}
.myico-link { /* kann mit Einfuehrung neue viewer geloescht werden*/
    background-position: -144px 0;
    height: 22px;
    width: 22px;
}

/*#navigation a:hover{
	color:#fefefe;
    background: none;
}*/
#thumbs img {
border: none;
}